### Virtual Method

# PapersDocument DocumentAnnotations over_markup

#### Declaration [src]

    PpsAnnotationsOverMarkup
    over_markup (
      PpsDocumentAnnotations* document_annots,
      PpsAnnotation* annot,
      gdouble x,
      gdouble y
    )

#### Description

No description available.

#### Parameters

`annot`

  Type: `PpsAnnotation`

  No description available.

  The data is owned by the caller of the method.

`x`

  Type: `gdouble`

  No description available.

`y`

  Type: `gdouble`

  No description available.

#### Return value

Type: `PpsAnnotationsOverMarkup`

No description available.